/*
 * The contents of this file are subject to the Mozilla Public License Version 1.1
 * (the "License"); you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at <http://www.mozilla.org/MPL/>.
 * 
 * Software distributed under the License is distributed on an "AS IS" basis, WITHOUT
 * WARRANTY OF ANY KIND, either express or implied. See the License for the specific
 * language governing rights and limitations under the License.
 * 
 * The Original Code is the Venice Web Communities System.
 * 
 * The Initial Developer of the Original Code is Eric J. Bowersox <erbo@silcom.com>,
 * for Silverwrist Design Studios.  Portions created by Eric J. Bowersox are
 * Copyright (C) 2001 Eric J. Bowersox/Silverwrist Design Studios.  All Rights Reserved.
 * 
 * Contributor(s): 
 */
package com.silverwrist.venice.servlets.format;

import java.io.Writer;
import java.io.IOException;

public class MenuTop implements ComponentRender
{
  public MenuTop()
  { // constructor does nothing
  } // end constructor

  public void renderHere(Writer out, RenderData rdat) throws IOException
  {
    out.write("<B>Front Page</B><BR>\n");
    out.write("<A HREF=\"\">Calendar</A><BR>\n");  // TODO: fill this link in
    out.write("<A HREF=\"\">Chat</A>\n");          // TODO: fill this link in

  } // end renderHere
  
} // end class MenuTop
